@charset 'shift_jis';

/* CSS Document */

/*line-height Setting*/
.lh10{ line-height:1; }
.lh11{ line-height:1.1; }
.lh12{ line-height:1.2; }
.lh13{ line-height:1.3; }
.lh14{ line-height:1.4; }
.lh15{ line-height:1.5; }
.lh16{ line-height:1.6; }
.lh17{ line-height:1.7; }
.lh18{ line-height:1.8; }
.lh19{ line-height:1.9; }
.lh20{ line-height:2.0; }
.lh21{ line-height:2.1; }
.lh22{ line-height:2.2; }
.lh23{ line-height:2.3; }
.lh24{ line-height:2.4; }
.lh25{ line-height:2.5; }
.lh26{ line-height:2.6; }
.lh27{ line-height:2.7; }
.lh28{ line-height:2.8; }
.lh29{ line-height:2.9; }
.lh30{ line-height:3.0; }

/*font-size setting*/
.text09 { font-size:69%; }
.text10 { font-size:77%; }
.text11 { font-size:85%; }
.text12 { font-size:93%; }
.text13 { font-size:100%; }
.text14 { font-size:108%; }
.text15 { font-size:116%; }
.text16 { font-size:123.1%; }
.text17 { font-size:131%; }
.text18 { font-size:138.5%; }
.text19 { font-size:146.5%; }
.text20 { font-size:153.9%; }
.text21 { font-size:161.6%; }
.text22 { font-size:167%; }
.text23 { font-size:174%; }
.text24 { font-size:182%; }
.text25 { font-size:189%; }
.text26 { font-size:197%; }

/*text-align setting*/
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}

.ibBox.tc,.rows.tc{
	-webkit-justify-content: center;
}
.ibBox.tl,.rows.tl{
	-webkit-justify-content: flex-start;
}
.ibBox.tr,.rows.tr{
	-webkit-justify-content: flex-end;
}

.mLRA{
	margin:0 auto;	
}

/*float setting*/
.fl{ float:left;}
.fr{ float:right;}
.clear{clear:both;}
.clearfix{	zoom:1;}
.clearfix:after{
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

/*margin*/
.mlrA{
	margin-left: auto;
	margin-right:auto;
}

.mr0{ margin-right:0px; }
.mr1{ margin-right:1px; }
.mr2{ margin-right:2px; }
.mr3{ margin-right:3px; }
.mr4{ margin-right:4px; }
.mr5{ margin-right:5px; }
.mr6{ margin-right:6px; }
.mr7{ margin-right:7px; }
.mr8{ margin-right:8px; }
.mr9{ margin-right:9px; }
.mr10{ margin-right:10px; }
.mr11{ margin-right:11px; }
.mr12{ margin-right:12px; }
.mr13{ margin-right:13px; }
.mr14{ margin-right:14px; }
.mr15{ margin-right:15px; }
.mr16{ margin-right:16px; }
.mr17{ margin-right:17px; }
.mr18{ margin-right:18px; }
.mr19{ margin-right:19px; }
.mr20{ margin-right:20px; }
.mr21{ margin-right:21px; }
.mr22{ margin-right:22px; }
.mr23{ margin-right:23px; }
.mr24{ margin-right:24px; }
.mr25{ margin-right:25px; }
.mr26{ margin-right:26px; }
.mr27{ margin-right:27px; }
.mr28{ margin-right:28px; }
.mr29{ margin-right:29px; }
.mr30{ margin-right:30px; }
.mr35{ margin-right:35px; }
.mr40{ margin-right:40px; }
.mr45{ margin-right:45px; }
.mr50{ margin-right:50px; }
.mr60{ margin-right:60px; }
.mr70{ margin-right:70px; }
.mr80{ margin-right:80px; }
.mr90{ margin-right:90px; }
.mr100{ margin-right:100px; }
.mr110{ margin-right:110px; }
.mr120{ margin-right:120px; }
.mr130{ margin-right:130px; }
.mr140{ margin-right:140px; }
.mr210{ margin-right:210px; }
.mr220{ margin-right:220px; }
.mr230{ margin-right:230px; }
.mr240{ margin-right:240px; }
.mr250{ margin-right:250px; }
.mr260{ margin-right:260px; }
.mr320{ margin-right:320px; }

.ml0{ margin-left:0px; }
.ml1{ margin-left:1px; }
.ml2{ margin-left:2px; }
.ml3{ margin-left:3px; }
.ml4{ margin-left:4px; }
.ml5{ margin-left:5px; }
.ml6{ margin-left:6px; }
.ml7{ margin-left:7px; }
.ml8{ margin-left:8px; }
.ml9{ margin-left:9px; }
.ml10{ margin-left:10px; }
.ml11{ margin-left:11px; }
.ml12{ margin-left:12px; }
.ml13{ margin-left:13px; }
.ml14{ margin-left:14px; }
.ml15{ margin-left:15px; }
.ml16{ margin-left:16px; }
.ml17{ margin-left:17px; }
.ml18{ margin-left:18px; }
.ml19{ margin-left:19px; }
.ml20{ margin-left:20px; }
.ml21{ margin-left:21px; }
.ml22{ margin-left:22px; }
.ml23{ margin-left:23px; }
.ml24{ margin-left:24px; }
.ml25{ margin-left:25px; }
.ml26{ margin-left:26px; }
.ml27{ margin-left:27px; }
.ml28{ margin-left:28px; }
.ml29{ margin-left:29px; }
.ml30{ margin-left:30px; }
.ml35{ margin-left:35px; }
.ml40{ margin-left:40px; }
.ml45{ margin-left:45px; }
.ml50{ margin-left:50px; }
.ml60{ margin-left:60px; }
.ml70{ margin-left:70px; }
.ml80{ margin-left:80px; }
.ml90{ margin-left:90px; }
.ml100{ margin-left:100px; }
.ml110{ margin-left:110px; }
.ml120{ margin-left:120px; }
.ml130{ margin-left:130px; }
.ml140{ margin-left:140px; }
.ml200{ margin-left:200px; }
.ml300{ margin-left:300px; }

.mt0{ margin-top:0px; }
.mt1{ margin-top:1px; }
.mt2{ margin-top:2px; }
.mt3{ margin-top:3px; }
.mt4{ margin-top:4px; }
.mt5{ margin-top:5px; }
.mt6{ margin-top:6px; }
.mt7{ margin-top:7px; }
.mt8{ margin-top:8px; }
.mt9{ margin-top:9px; }
.mt10{ margin-top:10px; }
.mt11{ margin-top:11px; }
.mt12{ margin-top:12px; }
.mt13{ margin-top:13px; }
.mt14{ margin-top:14px; }
.mt15{ margin-top:15px; }
.mt16{ margin-top:16px; }
.mt17{ margin-top:17px; }
.mt18{ margin-top:18px; }
.mt19{ margin-top:19px; }
.mt20{ margin-top:20px; }
.mt21{ margin-top:21px; }
.mt22{ margin-top:22px; }
.mt23{ margin-top:23px; }
.mt24{ margin-top:24px; }
.mt25{ margin-top:25px; }
.mt26{ margin-top:26px; }
.mt27{ margin-top:27px; }
.mt28{ margin-top:28px; }
.mt29{ margin-top:29px; }
.mt30{ margin-top:30px; }
.mt35{ margin-top:35px; }
.mt40{ margin-top:40px; }
.mt45{ margin-top:45px; }
.mt50{ margin-top:50px; }
.mt60{ margin-top:60px; }
.mt70{ margin-top:70px; }
.mt80{ margin-top:80px; }
.mt90{ margin-top:90px; }
.mt100{ margin-top:100px; }
.mb0{ margin-bottom:0px; }
.mb1{ margin-bottom:1px; }
.mb2{ margin-bottom:2px; }
.mb3{ margin-bottom:3px; }
.mb4{ margin-bottom:4px; }
.mb5{ margin-bottom:5px; }
.mb6{ margin-bottom:6px; }
.mb7{ margin-bottom:7px; }
.mb8{ margin-bottom:8px; }
.mb9{ margin-bottom:9px; }
.mb10{ margin-bottom:10px; }
.mb11{ margin-bottom:11px; }
.mb12{ margin-bottom:12px; }
.mb13{ margin-bottom:13px; }
.mb14{ margin-bottom:14px; }
.mb15{ margin-bottom:15px; }
.mb16{ margin-bottom:16px; }
.mb17{ margin-bottom:17px; }
.mb18{ margin-bottom:18px; }
.mb19{ margin-bottom:19px; }
.mb20{ margin-bottom:20px; }
.mb21{ margin-bottom:21px; }
.mb22{ margin-bottom:22px; }
.mb23{ margin-bottom:23px; }
.mb24{ margin-bottom:24px; }
.mb25{ margin-bottom:25px; }
.mb26{ margin-bottom:26px; }
.mb27{ margin-bottom:27px; }
.mb28{ margin-bottom:28px; }
.mb29{ margin-bottom:29px; }
.mb30{ margin-bottom:30px; }
.mb35{ margin-bottom:35px; }
.mb40{ margin-bottom:40px; }
.mb45{ margin-bottom:45px; }
.mb50{ margin-bottom:50px; }
.mb60{ margin-bottom:60px; }
.mb70{ margin-bottom:70px; }
.mb80{ margin-bottom:80px; }
.mb90{ margin-bottom:90px; }
.mb100{ margin-bottom:100px; }
.m0{ margin:0px; }
.m1{ margin:1px; }
.m2{ margin:2px; }
.m3{ margin:3px; }
.m4{ margin:4px; }
.m5{ margin:5px; }
.m6{ margin:6px; }
.m7{ margin:7px; }
.m8{ margin:8px; }
.m9{ margin:9px; }
.m10{ margin:10px; }
.m11{ margin:11px; }
.m12{ margin:12px; }
.m13{ margin:13px; }
.m14{ margin:14px; }
.m15{ margin:15px; }
.m16{ margin:16px; }
.m17{ margin:17px; }
.m18{ margin:18px; }
.m19{ margin:19px; }
.m20{ margin:20px; }
.m21{ margin:21px; }
.m22{ margin:22px; }
.m23{ margin:23px; }
.m24{ margin:24px; }
.m25{ margin:25px; }
.m26{ margin:26px; }
.m27{ margin:27px; }
.m28{ margin:28px; }
.m29{ margin:29px; }
.m30{ margin:30px; }
.m35{ margin:35px; }
.m40{ margin:40px; }
.m45{ margin:45px; }
.m50{ margin:50px; }

/*padding setting*/
.pr0{ padding-right:0px; }
.pr1{ padding-right:1px; }
.pr2{ padding-right:2px; }
.pr3{ padding-right:3px; }
.pr4{ padding-right:4px; }
.pr5{ padding-right:5px; }
.pr6{ padding-right:6px; }
.pr7{ padding-right:7px; }
.pr8{ padding-right:8px; }
.pr9{ padding-right:9px; }
.pr10{ padding-right:10px; }
.pr11{ padding-right:11px; }
.pr12{ padding-right:12px; }
.pr13{ padding-right:13px; }
.pr14{ padding-right:14px; }
.pr15{ padding-right:15px; }
.pr16{ padding-right:16px; }
.pr17{ padding-right:17px; }
.pr18{ padding-right:18px; }
.pr19{ padding-right:19px; }
.pr20{ padding-right:20px; }
.pr21{ padding-right:21px; }
.pr22{ padding-right:22px; }
.pr23{ padding-right:23px; }
.pr24{ padding-right:24px; }
.pr25{ padding-right:25px; }
.pr26{ padding-right:26px; }
.pr27{ padding-right:27px; }
.pr28{ padding-right:28px; }
.pr29{ padding-right:29px; }
.pr30{ padding-right:30px; }
.pr35{ padding-right:35px; }
.pr40{ padding-right:40px; }
.pr45{ padding-right:45px; }
.pr50{ padding-right:50px; }
.pr80{ padding-right:80px; }
.pr100 { padding-right:100px; }
.pr110 { padding-right:110px; }
.pr120 { padding-right:120px; }
.pr130 { padding-right:130px; }
.pr140 { padding-right:140px; }
.pr150 { padding-right:150px; }
.pr160 { padding-right:160px; }
.pr170 { padding-right:170px; }
.pr180 { padding-right:180px; }
.pr190 { padding-right:190px; }
.pr200 { padding-right:200px; }
.pr210 { padding-right:210px; }
.pr220 { padding-right:220px; }
.pr230 { padding-right:230px; }
.pr240 { padding-right:240px; }
.pr250 { padding-right:250px; }
.pr260 { padding-right:260px; }
.pr270 { padding-right:270px; }
.pr280 { padding-right:280px; }
.pr290 { padding-right:290px; }
.pr300 { padding-right:300px; }

.pl0{ padding-left:0px; }
.pl1{ padding-left:1px; }
.pl2{ padding-left:2px; }
.pl3{ padding-left:3px; }
.pl4{ padding-left:4px; }
.pl5{ padding-left:5px; }
.pl6{ padding-left:6px; }
.pl7{ padding-left:7px; }
.pl8{ padding-left:8px; }
.pl9{ padding-left:9px; }
.pl10{ padding-left:10px; }
.pl11{ padding-left:11px; }
.pl12{ padding-left:12px; }
.pl13{ padding-left:13px; }
.pl14{ padding-left:14px; }
.pl15{ padding-left:15px; }
.pl16{ padding-left:16px; }
.pl17{ padding-left:17px; }
.pl18{ padding-left:18px; }
.pl19{ padding-left:19px; }
.pl20{ padding-left:20px; }
.pl21{ padding-left:21px; }
.pl22{ padding-left:22px; }
.pl23{ padding-left:23px; }
.pl24{ padding-left:24px; }
.pl25{ padding-left:25px; }
.pl26{ padding-left:26px; }
.pl27{ padding-left:27px; }
.pl28{ padding-left:28px; }
.pl29{ padding-left:29px; }
.pl30{ padding-left:30px; }
.pl35{ padding-left:35px; }
.pl40{ padding-left:40px; }
.pl45{ padding-left:45px; }
.pl50{ padding-left:50px; }
.pl60{ padding-left:60px; }
.pl70{ padding-left:70px; }
.pl100 { padding-left:100px; }
.pl110 { padding-left:110px; }
.pl120 { padding-left:120px; }
.pl130 { padding-left:130px; }
.pl140 { padding-left:140px; }
.pl150 { padding-left:150px; }
.pl160 { padding-left:160px; }
.pl170 { padding-left:170px; }
.pl180 { padding-left:180px; }
.pl190 { padding-left:190px; }
.pl200 { padding-left:200px; }
.pl210 { padding-left:210px; }
.pl220 { padding-left:220px; }
.pl230 { padding-left:230px; }
.pl240 { padding-left:240px; }
.pl250 { padding-left:250px; }
.pl260 { padding-left:260px; }
.pl270 { padding-left:270px; }
.pl280 { padding-left:280px; }
.pl290 { padding-left:290px; }
.pl300 { padding-left:300px; }

.pt0{ padding-top:0px; }
.pt1{ padding-top:1px; }
.pt2{ padding-top:2px; }
.pt3{ padding-top:3px; }
.pt4{ padding-top:4px; }
.pt5{ padding-top:5px; }
.pt6{ padding-top:6px; }
.pt7{ padding-top:7px; }
.pt8{ padding-top:8px; }
.pt9{ padding-top:9px; }
.pt10{ padding-top:10px; }
.pt11{ padding-top:11px; }
.pt12{ padding-top:12px; }
.pt13{ padding-top:13px; }
.pt14{ padding-top:14px; }
.pt15{ padding-top:15px; }
.pt16{ padding-top:16px; }
.pt17{ padding-top:17px; }
.pt18{ padding-top:18px; }
.pt19{ padding-top:19px; }
.pt20{ padding-top:20px; }
.pt21{ padding-top:21px; }
.pt22{ padding-top:22px; }
.pt23{ padding-top:23px; }
.pt24{ padding-top:24px; }
.pt25{ padding-top:25px; }
.pt26{ padding-top:26px; }
.pt27{ padding-top:27px; }
.pt28{ padding-top:28px; }
.pt29{ padding-top:29px; }
.pt30{ padding-top:30px; }
.pt35{ padding-top:35px; }
.pt40{ padding-top:40px; }
.pt45{ padding-top:45px; }
.pt50{ padding-top:50px; }
.pt60{ padding-top:60px; }
.pt70{ padding-top:70px; }
.pt80{ padding-top:80px; }
.pt90{ padding-top:90px; }
.pt100{ padding-top:100px; }

.pb0{ padding-bottom:0px; }
.pb1{ padding-bottom:1px; }
.pb2{ padding-bottom:2px; }
.pb3{ padding-bottom:3px; }
.pb4{ padding-bottom:4px; }
.pb5{ padding-bottom:5px; }
.pb6{ padding-bottom:6px; }
.pb7{ padding-bottom:7px; }
.pb8{ padding-bottom:8px; }
.pb9{ padding-bottom:9px; }
.pb10{ padding-bottom:10px; }
.pb11{ padding-bottom:11px; }
.pb12{ padding-bottom:12px; }
.pb13{ padding-bottom:13px; }
.pb14{ padding-bottom:14px; }
.pb15{ padding-bottom:15px; }
.pb16{ padding-bottom:16px; }
.pb17{ padding-bottom:17px; }
.pb18{ padding-bottom:18px; }
.pb19{ padding-bottom:19px; }
.pb20{ padding-bottom:20px; }
.pb21{ padding-bottom:21px; }
.pb22{ padding-bottom:22px; }
.pb23{ padding-bottom:23px; }
.pb24{ padding-bottom:24px; }
.pb25{ padding-bottom:25px; }
.pb26{ padding-bottom:26px; }
.pb27{ padding-bottom:27px; }
.pb28{ padding-bottom:28px; }
.pb29{ padding-bottom:29px; }
.pb30{ padding-bottom:30px; }
.pb35{ padding-bottom:35px; }
.pb40{ padding-bottom:40px; }
.pb45{ padding-bottom:45px; }
.pb50{ padding-bottom:50px; }
.pb60{ padding-bottom:60px; }
.pb70{ padding-bottom:70px; }
.pb80{ padding-bottom:80px; }
.pb90{ padding-bottom:90px; }
.pb100{ padding-bottom:100px; }

.p0{ padding:0px; }
.p1{ padding:1px; }
.p2{ padding:2px; }
.p3{ padding:3px; }
.p4{ padding:4px; }
.p5{ padding:5px; }
.p6{ padding:6px; }
.p7{ padding:7px; }
.p8{ padding:8px; }
.p9{ padding:9px; }
.p10{ padding:10px; }
.p11{ padding:11px; }
.p12{ padding:12px; }
.p13{ padding:13px; }
.p14{ padding:14px; }
.p15{ padding:15px; }
.p16{ padding:16px; }
.p17{ padding:17px; }
.p18{ padding:18px; }
.p19{ padding:19px; }
.p20{ padding:20px; }
.p21{ padding:21px; }
.p22{ padding:22px; }
.p23{ padding:23px; }
.p24{ padding:24px; }
.p25{ padding:25px; }
.p26{ padding:26px; }
.p27{ padding:27px; }
.p28{ padding:28px; }
.p29{ padding:29px; }
.p30{ padding:30px; }
.p35{ padding:35px; }
.p40{ padding:40px; }
.p45{ padding:45px; }
.p50{ padding:50px; }

/*width*/
.w10{ width:10px; }
.w20{ width:20px; }
.w30{ width:30px; }
.w40{ width:40px; }
.w50{ width:50px; }
.w60{ width:60px; }
.w70{ width:70px; }
.w80{ width:80px; }
.w90{ width:90px; }
.w100{ width:100px; }
.w110{ width:110px; }
.w120{ width:120px; }
.w130{ width:130px; }
.w140{ width:140px; }
.w150{ width:150px; }
.w160{ width:160px; }
.w170{ width:170px; }
.w175{ width:175px; }
.w180{ width:180px; }
.w190{ width:190px; }
.w200{ width:200px; }
.w210{ width:210px; }
.w220{ width:220px; }
.w230{ width:230px; }
.w240{ width:240px; }
.w250{ width:250px; }
.w260{ width:260px; }
.w270{ width:270px; }
.w280{ width:280px; }
.w290{ width:290px; }
.w300{ width:300px; }
.w310{ width:310px; }
.w320{ width:320px; }
.w330{ width:330px; }
.w340{ width:340px; }
.w350{ width:350px; }
.w360{ width:360px; }
.w370{ width:370px; }
.w380{ width:380px; }
.w390{ width:390px; }
.w400{ width:400px; }
.w410{ width:410px; }
.w420{ width:420px; }
.w430{ width:430px; }
.w440{ width:440px; }
.w450{ width:450px; }
.w460{ width:460px; }
.w470{ width:470px; }
.w480{ width:480px; }
.w490{ width:490px; }
.w500{ width:500px; }
.w510{ width:510px; }
.w520{ width:520px; }
.w530{ width:530px; }
.w540{ width:540px; }
.w550{ width:550px; }
.w560{ width:560px; }
.w570{ width:570px; }
.w580{ width:580px; }
.w590{ width:590px; }
.w600{ width:600px; }
.w610{ width:610px; }
.w620{ width:620px; }
.w630{ width:630px; }
.w640{ width:640px; }
.w650{ width:650px; }
.w660{ width:660px; }
.w670{ width:670px; }
.w680{ width:680px; }
.w690{ width:690px; }
.w700{ width:700px; }
.w710{ width:710px; }
.w720{ width:720px; }
.w730{ width:730px; }
.w740{ width:740px; }
.w750{ width:750px; }
.w760{ width:760px; }
.w770{ width:770px; }
.w780{ width:780px; }
.w790{ width:790px; }
.w800{ width:800px; }
.w810{ width:810px; }
.w820{ width:820px; }
.w830{ width:830px; }
.w840{ width:840px; }
.w850{ width:850px; }
.w860{ width:860px; }
.w870{ width:870px; }
.w880{ width:880px; }
.w890{ width:890px; }

.mw50{ width:100%;max-width:50px;*width:50px;}
.mw60{ width:100%;max-width:60px;*width:60px;}
.mw70{ width:100%;max-width:70px;*width:70px;}
.mw80{ width:100%;max-width:80px;*width:80px;}
.mw90{ width:100%;max-width:90px;*width:90px;}
.mw100{ width:100%;max-width:100px;*width:100px;}
.mw110{ width:100%;max-width:110px;*width:110px;}
.mw120{ width:100%;max-width:120px;*width:120px;}
.mw130{ width:100%;max-width:130px;*width:130px;}
.mw140{ width:100%;max-width:140px;*width:140px;}
.mw150{ width:100%;max-width:150px;*width:150px;}
.mw160{ width:100%;max-width:160px;*width:160px;}
.mw170{ width:100%;max-width:170px;*width:170px;}
.mw180{ width:100%;max-width:180px;*width:180px;}
.mw190{ width:100%;max-width:190px;*width:190px;}
.mw200{ width:100%;max-width:200px;*width:200px;}
.mw210{ width:100%;max-width:210px;*width:210px;}
.mw220{ width:100%;max-width:220px;*width:220px;}
.mw230{ width:100%;max-width:230px;*width:230px;}
.mw240{ width:100%;max-width:240px;*width:240px;}
.mw250{ width:100%;max-width:250px;*width:250px;}
.mw260{ width:100%;max-width:260px;*width:260px;}
.mw270{ width:100%;max-width:270px;*width:270px;}
.mw280{ width:100%;max-width:280px;*width:280px;}
.mw290{ width:100%;max-width:290px;*width:290px;}
.mw300{ width:100%;max-width:300px;*width:300px;}
.mw310{ width:100%;max-width:310px;*width:310px;}
.mw320{ width:100%;max-width:320px;*width:320px;}
.mw330{ width:100%;max-width:330px;*width:330px;}
.mw340{ width:100%;max-width:340px;*width:340px;}
.mw350{ width:100%;max-width:350px;*width:350px;}
.mw360{ width:100%;max-width:360px;*width:360px;}
.mw370{ width:100%;max-width:370px;*width:370px;}
.mw380{ width:100%;max-width:380px;*width:380px;}
.mw390{ width:100%;max-width:390px;*width:390px;}
.mw400{ width:100%;max-width:400px;*width:400px;}
.mw410{ width:100%;max-width:410px;*width:410px;}
.mw420{ width:100%;max-width:420px;*width:420px;}
.mw430{ width:100%;max-width:430px;*width:430px;}
.mw440{ width:100%;max-width:440px;*width:440px;}
.mw450{ width:100%;max-width:450px;*width:450px;}
.mw460{ width:100%;max-width:460px;*width:460px;}
.mw470{ width:100%;max-width:470px;*width:470px;}
.mw480{ width:100%;max-width:480px;*width:480px;}
.mw490{ width:100%;max-width:490px;*width:490px;}
.mw500{ width:100%;max-width:500px;*width:500px;}
.mw510{ width:100%;max-width:510px;*width:510px;}
.mw520{ width:100%;max-width:520px;*width:520px;}
.mw530{ width:100%;max-width:530px;*width:530px;}
.mw540{ width:100%;max-width:540px;*width:540px;}
.mw550{ width:100%;max-width:550px;*width:550px;}
.mw560{ width:100%;max-width:560px;*width:560px;}
.mw570{ width:100%;max-width:570px;*width:570px;}
.mw580{ width:100%;max-width:580px;*width:580px;}
.mw590{ width:100%;max-width:590px;*width:590px;}
.mw600{ width:100%;max-width:600px;*width:600px;}
.mw610{ width:100%;max-width:610px;*width:610px;}
.mw620{ width:100%;max-width:620px;*width:620px;}
.mw630{ width:100%;max-width:630px;*width:630px;}
.mw640{ width:100%;max-width:640px;*width:640px;}
.mw650{ width:100%;max-width:650px;*width:650px;}
.mw660{ width:100%;max-width:660px;*width:660px;}
.mw670{ width:100%;max-width:670px;*width:670px;}
.mw680{ width:100%;max-width:680px;*width:680px;}
.mw690{ width:100%;max-width:690px;*width:690px;}
.mw700{ width:100%;max-width:700px;*width:700px;}
.mw710{ width:100%;max-width:710px;*width:710px;}
.mw720{ width:100%;max-width:720px;*width:720px;}
.mw730{ width:100%;max-width:730px;*width:730px;}
.mw740{ width:100%;max-width:740px;*width:740px;}
.mw750{ width:100%;max-width:750px;*width:750px;}
.mw760{ width:100%;max-width:760px;*width:760px;}
.mw770{ width:100%;max-width:770px;*width:770px;}
.mw780{ width:100%;max-width:780px;*width:780px;}
.mw790{ width:100%;max-width:790px;*width:790px;}
.mw800{ width:100%;max-width:800px;*width:800px;}
.mw850{ width:100%;max-width:850px;*width:850px;}
.mw900{ width:100%;max-width:900px;*width:900px;}
.mw950{ width:100%;max-width:950px;*width:950px;}
.mw1000{ width:100%;max-width:1000px;*width:1000px;}


.minw1em{ min-width: 1em; }
.minw2em{ min-width: 2em; }
.minw3em{ min-width: 3em; }
.minw4em{ min-width: 4em; }
.minw5em{ min-width: 5em; }
.minw6em{ min-width: 6em; }
.minw7em{ min-width: 7em; }
.minw8em{ min-width: 8em; }
.minw9em{ min-width: 9em; }
.minw10em{ min-width: 10em; }

.w10p{width:10%;}
.w15p{width:15%;}
.w175p{width:17.5%;}
.w20p{width:20%;}
.w25p{width:25%;}
.w30p{width:30%;}
.w35p{width:35%;}
.w40p{width:40%;}
.w45p{width:45%;}
.w50p{width:50%;}
.w55p{width:55%;}
.w60p{width:60%;}
.w65p{width:65%;}
.w70p{width:70%;}
.w75p{width:75%;}
.w80p{width:80%;}
.w85p{width:85%;}
.w90p{width:90%;}
.w95p{width:95%;}
.w99p{width:99%;}
.w100p{width:100%;}
.w33p{width:33.33%;}
.w66p{width:66.66%;}

/*height*/
.h10{ height:10px; }
.h20{ height:20px; }
.h30{ height:30px; }
.h40{ height:40px; }
.h50{ height:50px; }
.h60{ height:60px; }
.h70{ height:70px; }
.h80{ height:80px; }
.h90{ height:90px; }
.h100{ height:100px; }
.h110{ height:110px; }
.h120{ height:120px; }
.h125{ height:125px; }
.h130{ height:130px; }
.h140{ height:140px; }
.h150{ height:150px; }
.h160{ height:160px; }
.h170{ height:170px; }
.h180{ height:180px; }
.h190{ height:190px; }
.h200{ height:200px; }
.h210{ height:210px; }
.h220{ height:220px; }
.h230{ height:230px; }
.h240{ height:240px; }
.h250{ height:250px; }
.h260{ height:260px; }
.h270{ height:270px; }
.h280{ height:280px; }
.h290{ height:290px; }
.h300{ height:300px; }

/*border-radius*/
.borderR1 { border-radius: 1px;}
.borderR2 { border-radius: 2px;}
.borderR3 { border-radius: 3px;}
.borderR4 { border-radius: 4px;}
.borderR5 { border-radius: 5px;}
.borderR6 { border-radius: 5px;}
.borderR7 { border-radius: 5px;}
.borderR8 { border-radius: 5px;}
.borderR9 { border-radius: 5px;}
.borderR10 { border-radius: 5px;}

/*list-style*/
.lsDisc > li { list-style-type: disc;}
.lsSquare > li { list-style-type: square;}
.lsCircle > li { list-style-type: circle;}
.lsDecimal > li { list-style-type: decimal;}
.lsDecimal2 > li { list-style-type: parenthesized-decimal;}
.lsCircledDecimal > li { list-style-type: circled-decimal;}
.lsCircledDecimal2 > li { list-style-type: filled-circled-decimal;}
.lsLalpha > li { list-style-type: lower-alpha;}
.lsUalpha > li { list-style-type: upper-alpha;}
.lsLroman > li { list-style-type: lower-roman;}
.lsUroman > li { list-style-type: upper-roman;}
.lsNone > li { list-style-type: none;}

/*text*/

.tj{
	/*text-align:justify;*/
	text-justify: inter-ideograph;
}

.tcR{ color:#F00;}
.tcG{ color:#060;}
.tcBk{ color:#333;}
.tcB{ color:#00F;}
.tcO{ color:#F60;}
.tcH{ color:#666;}
.tcW{ color:#fff;}

.brsg1{ text-indent:-1em; padding-left:1em;}
.brsg15{ text-indent:-1.5em; padding-left:1.5em;}
.brsg2{ text-indent:-2em; padding-left:2em;}
.brsg3{ text-indent:-3em; padding-left:3em;}
.brsg4{ text-indent:-4em; padding-left:4em;}
.brsg5{ text-indent:-5em; padding-left:5em;}

.futo{ font-weight:bold;}

.hoso{ font-weight: normal;}

.imgM{
	vertical-align:-0.14em;
	_vertical-align:middle;
	margin:0 0.2em;
}

.imgM{
	text-decoration:none;
}

.imgM2{
	vertical-align:-0.15em;
	_vertical-align:middle;
	margin:0 0.2em;
}


.imgMtop{
	vertical-align:-0.2em;
	_vertical-align:middle;
	margin:0 0.1em;
}

.bgBl{ background:#06F; }
.bgBk{ background:#000; }
.bgWh{ background:#fff; }
.bgGr{ background:#F2F2F2; }
.bgGr2{ background:#E5E5E5; }
.bgGr3{ background:#575757; }
.bgRd{ background:#FC0000; }
.bgPrd{ background-color: #fee3e3; }

.bgBtop{ background-color: #85b1df; }

.bgCcpPp { background-color: #933385; }
.bgCcpOr { background-color: #F6AB00; }
.bgCcpTq { background-color: #00ADA9; }
.bgCcpPk { background-color: #E62E8B; }
.bgCcpGrn{ background-color: #72AF43; }
.bgCcpBl { background-color: #005BAC; }
.bgCcpOr2{ background-color: #EA5504; }
.bgCcpYgr{ background-color: #BDC200; }
.bgCcpSbl{ background-color: #00A7EA; }

.bb1{
	border-bottom:1px solid #d9d9d9; 
}

.bt1{
	border-top:1px solid #d9d9d9; 
}

.bldg1{
	border-left:1px solid #a3a3a3; 
}


.bAll1{
	border:1px solid #d9d9d9;
}
.bAll1w{
	border:1px solid #fff;
}
.bAll1r{
	border:1px solid #ff0000;
}

.bAll3{
	border:3px solid #cccccc;
}
.bAll5lg{
	border:5px solid #eee;
}


.bBD1{
	border-bottom:1px dashed #d9d9d9;
}

.bTDt1{
	border-top:1px dotted #d9d9d9;
}

.bBDt1{
	border-bottom:1px dotted #d9d9d9;
}

.bt3Bl{
	border-top:3px solid #4183d7; 
}


.iepngfix{}


.vrT{
	vertical-align:top;
}
.vrM{
	vertical-align:middle;
}
.vrB{
	vertical-align:bottom;
}

.nr{
	white-space:nowrap;
}

.wr{
	word-wrap:break-word;
}

.wbAll{
	word-break:break-all;
}

.sdwGr{
	text-shadow: -1px -1px 0px #666;
}

.hov:hover{
	opacity:0.7;
	/*filter: alpha(opacity=70);*/
}

.lsnormal {
	letter-spacing: normal;
}

.ofX {
    overflow-x: auto;
}

